
.site-menu,ul.horizontal.site-menu{border-top:2px solid #9b9b9b;}
.site-menu li a:hover{background-image:url(active.png);background-position:center bottom; color:rgb(255,255,255);}
.site-menu li.selected-menu-item a{ background-image:none;background-color:#9b9b9b;}
ul.site-menu ul.sub-menu li a:hover {background-image:url(subactive.png);}
.site-menu li.selected-menu-item a:hover{ background-image:none; background-color:#9b9b9b;}
ul.site-menu ul.sub-menu li.selected-menu-item { background-image:none; background-color:#none;}
ul.site-menu ul.sub-menu li.selected-menu-item a { background-color:transparent;color:#FFFFFF;}
